/* Brookes Auto Painters
	Author: Ricky Bosch;
*/
.inside .custombackto {
	display: block;
}

.custombackto {
	float: right;
}

.gallery .custombackto {
	display: none;
}

body {
	padding: 0;
	margin: 0;
background: rgb(0,0,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,128,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,128,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,128,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,128,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,128,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,128,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000080', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.whiteborder {
	border: 4px solid white;
}

a {
	color: white;
	text-decoration: none;
}

.parent-wrapper {
	font-family: "Trebuchet MS", arial;
}

textarea {
	font-family: "Trebuchet MS", arial;
}

.header-wrapper {
	width: 100%;
}

.header {
	width: 960px;
	margin: 0 auto;
}

.header-left {
	width: 650px;
	float: left;
}

.header-right {
	width: 290px;
	float: right;
}

.header-right h2 {
	font-size: 19px;
	padding-top: 20px;
	color: white;
}

.menu-wrapper {
	width: 100%;
	height: 50px;
	margin-top: 10px;
	clear: both;

background: rgb(1,1,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,1,128,1) 0%, rgba(75,75,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,1,128,1)), color-stop(100%,rgba(75,75,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010180', endColorstr='#4b4b7f',GradientType=0 ); /* IE6-9 */

}

.menu-actual {
	width: 960px;
	margin: 0 auto;
}

.menu-actual ul {
	width: 960px;
	height: 50px;
}

.menu li {
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 200px;
	float: left;
	list-style: none;
	margin: 0 20px 0;
}

.menu a {
	color: white;
	text-decoration: none;
}

.body-wrapper {
	width: 100%;
}

.body-main {
	width: 960px;
	margin: 0 auto;
	min-height: 500px;
}

.slideshow-wrapper {
	margin-top: 10px;
	width: 960px;
	border: 4px solid white;
	height: 360px;
}

.slideshow {
	width: 960px;
  height: 360px;
}

.slide-left {
	width: 540px;
	height: 360px;
	float: left;
}

.slide-left p {
	position: absolute;
	margin: 0;
}

.slide-right {
	width: 400px;
	padding-left: 20px;
	height: 360px;
	background-color: #FF0000;
	float: right;
}

.three-boxes {
	width: 300px;
	margin: 10px;
	float: left;
}

.three-boxes img {
	margin: 0 auto;
	border: 4px solid white;
}

.three-boxes h1 {
	text-align: center;
	font-size: 20px;
}

.footer-wrapper {
background: rgb(1,1,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,1,128,1) 0%, rgba(75,75,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,1,128,1)), color-stop(100%,rgba(75,75,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(1,1,128,1) 0%,rgba(75,75,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010180', endColorstr='#4b4b7f',GradientType=0 ); /* IE6-9 */

	clear: both;
	width: 100%;
}

.footer {
	width: 960px;
	padding: 20px;
	margin: 0 auto;
	color: white;
	text-align: center;
}

.footer p {
	margin: 0;
}

/*Obtain Edits*/
.contact {padding-top: 40px;}
.contact .holders {float: left; width: 470px;}
.contact .holders:last-child {padding-left: 20px; padding-bottom: 50px;}
